onEvent('item.tags', event => {

  event.get('appliedenergistics2:silicon').add('refinedstorage:silicon')
  event.get('forge:crude_oil').add('thermal:crude_oil_bucket')
  event.get('forge:fruits').add('byg:holly_berries')
  event.get('forge:fruits').add('ars_nouveau:mana_berry')
  event.get('forge:fruits').add('forbidden_arcanus:cherry_peach')
  event.get('forge:fruits').add('kubejs:baked_apple')
  event.get('forge:fruits/apple').add('kubejs:baked_apple')
  event.get('industrialforegoing:bioreactor').add('kubejs:baked_apple')
  event.get('alexsmobs:elephant_foodstuffs').add('kubejs:baked_apple')
  event.get('forge:fruits').add('kubejs:green_baked_apple')
  event.get('forge:fruits/apple').add('kubejs:green_baked_apple') 
  event.get('industrialforegoing:bioreactor').add('kubejs:green_baked_apple')
  event.get('alexsmobs:elephant_foodstuffs').add('kubejs:green_baked_apple')
  event.get('forge:nuggets').add('kubejs:yellorium_nugget')
  event.get('forge:nuggets/yellorium').add('kubejs:yellorium_nugget')
  event.get('forge:cooked_eggs').add('simplefarming:cooked_egg')
  event.get('forge:fruits').add('kubejs:golden_berries')
  event.get('forge:fruits/sweet_berries').add('kubejs:golden_berries')
  event.get('forge:fruits/sweetberries').add('kubejs:golden_berries')
  event.get('industrialforegoing:bioreactor').add('kubejs:golden_berries')
  event.get('alexsmobs:elephant_foodstuffs').add('kubejs:golden_berries')
  event.get('forge:fruits').add('kubejs:golden_melon_slice')
  event.get('forge:fruits/melon').add('kubejs:golden_melon_slice')
  event.get('alexsmobs:elephant_foodstuffs').add('kubejs:golden_melon_slice')
  event.get('forge:fruits').add('thermal:frost_melon_slice')
  event.get('forge:fruits/melon').add('thermal:frost_melon_slice')
  event.get('alexsmobs:elephant_foodstuffs').add('thermal:frost_melon_slice')
  event.get('forge:planks/palm').add('byg:palm_planks')
  event.get('forge:planks/palm').add('betterdefaultbiomes:palm_planks')
  event.get('forge:fruits').add('environmental:cherries')
  event.get('forge:fruits').add('autumnity:foul_berries')


  event.get('forge:barrels/wooden').add('charm:oak_barrel')
  event.get('forge:barrels/wooden').add('charm:spruce_barrel')
  event.get('forge:barrels/wooden').add('charm:birch_barrel')
  event.get('forge:barrels/wooden').add('charm:jungle_barrel')
  event.get('forge:barrels/wooden').add('charm:acacia_barrel')
  event.get('forge:barrels/wooden').add('charm:dark_oak_barrel')
  event.get('forge:barrels/wooden').add('charm:crimson_barrel')
  event.get('forge:barrels/wooden').add('charm:warped_barrel')


  event.get('forge:grass').add('environmental:mycelium_sprouts')
  event.get('forge:grass').add('environmental:giant_tall_grass')
  event.get('forge:grass').add('environmental:giant_tall_grass')
  event.get('forge:grass').add('atum:oasis_grass')
  event.get('forge:grass').add('atum:dry_grass')
  event.get('forge:grass').add('atum:tall_dry_grass')
  event.get('forge:grass').add('betterdefaultbiomes:feather_reed_grass')
  event.get('forge:grass').add('betterdefaultbiomes:dead_grass')
  event.get('forge:grass').add('betterdefaultbiomes:short_grass')
  event.get('forge:grass').add('betterdefaultbiomes:dune_grass')


  event.get('forge:ores/copper').remove('immersiveengineering:ore_copper')
  event.get('forge:ores').remove('immersiveengineering:ore_copper')
  event.get('elementalcraft:pure_ores').remove('immersiveengineering:ore_copper')

  event.get('forge:ores/copper').remove('crossroads:ore_copper')
  event.get('forge:ores').remove('crossroads:ore_copper')
  event.get('elementalcraft:pure_ores').remove('crossroads:ore_copper')

  event.get('forge:ores/copper').remove('silents_mechanisms:copper_ore')
  event.get('forge:ores').remove('silents_mechanisms:copper_ore')
  event.get('elementalcraft:pure_ores').remove('silents_mechanisms:copper_ore')

  event.get('forge:ores/copper').remove('tmechworks:copper_ore')
  event.get('forge:ores').remove('tmechworks:copper_ore')
  event.get('elementalcraft:pure_ores').remove('tmechworks:copper_ore')

  event.get('forge:ores/copper').remove('mekanism:copper_ore')
  event.get('forge:ores').remove('mekanism:copper_ore')
  event.get('elementalcraft:pure_ores').remove('mekanism:copper_ore')

  event.get('forge:ores/copper').remove('iceandfire:copper_ore')
  event.get('forge:ores').remove('iceandfire:copper_ore')
  event.get('elementalcraft:pure_ores').remove('iceandfire:copper_ore')

  event.get('forge:ores/copper').remove('create:copper_ore')
  event.get('forge:ores').remove('create:copper_ore')
  event.get('elementalcraft:pure_ores').remove('create:copper_ore')

  event.get('forge:ores/copper').remove('tconstruct:copper_ore')
  event.get('forge:ores').remove('tconstruct:copper_ore')
  event.get('elementalcraft:pure_ores').remove('tconstruct:copper_ore')



  event.get('forge:ores/lead').remove('silents_mechanisms:lead_ore')
  event.get('forge:ores').remove('silents_mechanisms:lead_ore')
  event.get('elementalcraft:pure_ores').remove('silents_mechanisms:lead_ore')

  event.get('forge:ores/lead').remove('mekanism:lead_ore')
  event.get('forge:ores').remove('mekanism:lead_ore')
  event.get('elementalcraft:pure_ores').remove('mekanism:lead_ore')

  event.get('forge:ores/lead').remove('eidolon:lead_ore')
  event.get('forge:ores').remove('eidolon:lead_ore')
  event.get('elementalcraft:pure_ores').remove('eidolon:lead_ore')

  event.get('forge:ores/lead').remove('immersiveengineering:ore_lead')
  event.get('forge:ores').remove('immersiveengineering:ore_lead')
  event.get('elementalcraft:pure_ores').remove('immersiveengineering:ore_lead')



  event.get('forge:ores/silver').remove('silents_mechanisms:silver_ore')
  event.get('forge:ores').remove('silents_mechanisms:silver_ore')
  event.get('elementalcraft:pure_ores').remove('silents_mechanisms:silver_ore')

  event.get('forge:ores/silver').remove('immersiveengineering:ore_silver')
  event.get('forge:ores').remove('immersiveengineering:ore_silver')
  event.get('elementalcraft:pure_ores').remove('immersiveengineering:ore_silver')

  event.get('forge:ores/silver').remove('iceandfire:silver_ore')
  event.get('forge:ores').remove('iceandfire:silver_ore')
  event.get('elementalcraft:pure_ores').remove('iceandfire:silver_ore')

  event.get('forge:ores/silver').remove('silentgems:silver_ore')
  event.get('forge:ores').remove('silentgems:silver_ore')
  event.get('elementalcraft:pure_ores').remove('silentgems:silver_ore')



  event.get('forge:ores/tin').remove('silents_mechanisms:tin_ore')
  event.get('forge:ores').remove('silents_mechanisms:tin_ore')
  event.get('elementalcraft:pure_ores').remove('silents_mechanisms:tin_ore')

  event.get('forge:ores/tin').remove('mekanism:tin_ore')
  event.get('forge:ores').remove('mekanism:tin_ore')
  event.get('elementalcraft:pure_ores').remove('mekanism:tin_ore')

  event.get('forge:ores/tin').remove('crossroads:ore_tin')
  event.get('forge:ores').remove('crossroads:ore_tin')
  event.get('elementalcraft:pure_ores').remove('crossroads:ore_tin')



  event.get('forge:ores/nickel').remove('immersiveengineering:ore_nickel')
  event.get('forge:ores').remove('immersiveengineering:ore_nickel')
  event.get('elementalcraft:pure_ores').remove('immersiveengineering:ore_nickel')

  event.get('forge:ores/nickel').remove('silents_mechanisms:nickel_ore')
  event.get('forge:ores').remove('silents_mechanisms:nickel_ore')
  event.get('elementalcraft:pure_ores').remove('silents_mechanisms:nickel_ore')



  event.get('forge:ores/aluminum').remove('tmechworks:aluminum_ore')
  event.get('forge:ores').remove('tmechworks:aluminum_ore')
  event.get('elementalcraft:pure_ores').remove('tmechworks:aluminum_ore')

  event.get('forge:ores/aluminum').remove('immersiveengineering:ore_aluminum')
  event.get('forge:ores').remove('immersiveengineering:ore_aluminum')
  event.get('elementalcraft:pure_ores').remove('immersiveengineering:ore_aluminum')



  event.get('forge:ores/zinc').remove('create:zinc_ore')
  event.get('forge:ores').remove('create:zinc_ore')
  event.get('elementalcraft:pure_ores').remove('create:zinc_ore')



  event.get('forge:dusts/electrum').remove('immersiveengineering:dust_electrum')
  event.get('forge:storage_blocks/electrum').remove('immersiveengineering:storage_electrum')
  event.get('forge:ingots/electrum').remove('immersiveengineering:ingot_electrum')
  event.get('forge:nuggets/electrum').remove('immersiveengineering:nugget_electrum')



  event.get('forge:storage_blocks/brass').remove('create:brass_block')
  event.get('forge:ingots/brass').remove('create:brass_ingot')
  event.get('forge:nuggets/brass').remove('create:brass_nugget')



  event.get('forge:dusts/constantan').remove('immersiveengineering:dust_constantan')
  event.get('forge:storage_blocks/constantan').remove('immersiveengineering:storage_constantan')
  event.get('forge:ingots/constantan').remove('immersiveengineering:ingot_constantan')
  event.get('forge:nuggets/constantan').remove('immersiveengineering:nugget_constantan')



  event.get('forge:dusts/invar').remove('silents_mechanisms:invar_dust')
  event.get('forge:storage_blocks/invar').remove('silents_mechanisms:invar_block')
  event.get('forge:ingots/invar').remove('silents_mechanisms:invar_ingot')
  event.get('forge:nuggets/invar').remove('silents_mechanisms:invar_nugget')



  event.get('forge:dusts/electrum').remove('silents_mechanisms:electrum_dust')
  event.get('forge:storage_blocks/electrum').remove('silents_mechanisms:electrum_block')
  event.get('forge:ingots/electrum').remove('silents_mechanisms:electrum_ingot')
  event.get('forge:nuggets/electrum').remove('silents_mechanisms:electrum_nugget')



  event.get('forge:dusts/enderium').remove('silents_mechanisms:enderium_dust')
  event.get('forge:storage_blocks/enderium').remove('silents_mechanisms:enderium_block')
  event.get('forge:ingots/enderium').remove('silents_mechanisms:enderium_ingot')
  event.get('forge:nuggets/enderium').remove('silents_mechanisms:enderium_nugget')



  event.get('forge:dusts/steel').remove('immersiveengineering:dust_steel')
  event.get('forge:storage_blocks/steel').remove('immersiveengineering:storage_steel')
  event.get('forge:ingots/steel').remove('immersiveengineering:ingot_steel')
  event.get('forge:nuggets/steel').remove('immersiveengineering:ingot_steel')



  event.get('forge:dusts/steel').remove('mekanism:dust_steel')
  event.get('forge:storage_blocks/steel').remove('mekanism:block_steel')
  event.get('forge:ingots/steel').remove('mekanism:ingot_steel')
  event.get('forge:nuggets/steel').remove('mekanism:nugget_steel')



  event.get('forge:dusts/signalum').remove('silents_mechanisms:signalum_dust')
  event.get('forge:storage_blocks/signalum').remove('silents_mechanisms:signalum_block')
  event.get('forge:ingots/signalum').remove('silents_mechanisms:signalum_ingot')
  event.get('forge:nuggets/signalum').remove('silents_mechanisms:signalum_nugget')



  event.get('forge:dusts/lumium').remove('silents_mechanisms:lumium_dust')
  event.get('forge:storage_blocks/lumium').remove('silents_mechanisms:lumium_block')
  event.get('forge:ingots/lumium').remove('silents_mechanisms:lumium_ingot')
  event.get('forge:nuggets/lumium').remove('silents_mechanisms:lumium_nugget')



  event.get('forge:ingots/copper').remove('silents_mechanisms:copper_ingot')
  event.get('forge:dusts/copper').remove('mekanism:dust_copper')
  event.get('forge:dusts/copper').remove('immersiveengineering:dust_copper')



  event.get('forge:ingots/lead').remove('immersiveengineering:ingot_lead')
  event.get('forge:dusts/lead').remove('mekanism:dust_lead')



  event.get('forge:ingots/tin').remove('silents_mechanisms:tin_ingot')
  event.get('forge:dusts/tin').remove('mekanism:dust_tin')
  event.get('forge:dusts/tin').remove('silents_mechanisms:tin_dust')
  event.get('forge:dusts/tin').remove('pedestals:dusttin')
  event.get('forge:dusts/tin').remove('crossroads:dust_tin')



  event.get('forge:ingots/silver').remove('immersiveengineering:ingot_silver')
  event.get('forge:dusts/silver').remove('immersiveengineering:dust_silver')



  event.get('forge:ingots/nickel').remove('immersiveengineering:ingot_nickel')
  event.get('forge:dusts/nickel').remove('immersiveengineering:dust_nickel')



  event.get('forge:nuggets/zinc').remove('create:zinc_nugget')



  event.get('forge:ingots/bronze').remove('silents_mechanisms:bronze_ingot')
  event.get('forge:dusts/bronze').remove('silents_mechanisms:bronze_dust')
  event.get('forge:nuggets/bronze').remove('mekanism:nugget_bronze')



  event.get('forge:dusts/lead').remove('immersiveengineering:dust_lead')
  event.get('forge:dusts/aluminum').remove('immersiveengineering:dust_aluminum')
  event.get('forge:dusts/iron').remove('immersiveengineering:dust_iron')
  event.get('forge:dusts/gold').remove('immersiveengineering:dust_gold')



  event.get('forge:nuggets/copper').remove('silents_mechanisms:copper_nugget')
  event.get('forge:storage_blocks/copper').remove('silents_mechanisms:copper_block')
  event.get('forge:dusts/copper').remove('silents_mechanisms:copper_dust')



  event.get('forge:ingots/copper').remove('tmechworks:copper_ingot')
  event.get('forge:nuggets/copper').remove('tmechworks:copper_nugget')
  event.get('forge:storage_blocks/copper').remove('tmechworks:copper_block')



  event.get('forge:ingots/copper').remove('mekanism:ingot_copper')
  event.get('forge:nuggets/copper').remove('mekanism:nugget_copper')
  event.get('forge:storage_blocks/copper').remove('mekanism:block_copper')



  event.get('forge:ingots/copper').remove('crossroads:ingot_copper')
  event.get('forge:nuggets/copper').remove('crossroads:nugget_copper')
  event.get('forge:storage_blocks/copper').remove('crossroads:block_copper')
  event.get('forge:dusts/copper').remove('crossroads:dust_copper')



  event.get('forge:ingots/copper').remove('immersiveengineering:ingot_copper')
  event.get('forge:nuggets/copper').remove('immersiveengineering:nugget_copper')
  event.get('forge:storage_blocks/copper').remove('immersiveengineering:storage_copper')



  event.get('forge:ingots/copper').remove('iceandfire:copper_ingot')
  event.get('forge:nuggets/copper').remove('iceandfire:copper_nugget')
  event.get('forge:storage_blocks/copper').remove('iceandfire:copper_block')



  event.get('forge:ingots/copper').remove('create:copper_ingot')
  event.get('forge:nuggets/copper').remove('create:copper_nugget')
  event.get('forge:storage_blocks/copper').remove('create:copper_block')



  event.get('forge:ingots/copper').remove('bno:copper_ingot')
  event.get('forge:nuggets/copper').remove('bno:copper_nugget')
  event.get('forge:storage_blocks/copper').remove('bno:copper_block')



  event.get('forge:ingots/copper').remove('tconstruct:copper_ingot')
  event.get('forge:nuggets/copper').remove('tconstruct:copper_nugget')
  event.get('forge:storage_blocks/copper').remove('tconstruct:copper_block')



  event.get('forge:dusts/copper').remove('pedestals:dustcopper')



  event.get('forge:ingots/silver').remove('silents_mechanisms:silver_ingot')
  event.get('forge:nuggets/silver').remove('silents_mechanisms:silver_nugget')
  event.get('forge:storage_blocks/silver').remove('silents_mechanisms:silver_block')
  event.get('forge:dusts/silver').remove('silents_mechanisms:silver_dust')



  event.get('forge:nuggets/silver').remove('immersiveengineering:nugget_silver')
  event.get('forge:storage_blocks/silver').remove('immersiveengineering:storage_silver')



  event.get('forge:ingots/silver').remove('iceandfire:silver_ingot')
  event.get('forge:nuggets/silver').remove('iceandfire:silver_nugget')
  event.get('forge:storage_blocks/silver').remove('iceandfire:silver_block')



  event.get('forge:ingots/silver').remove('bno:silver_ingot')
  event.get('forge:nuggets/silver').remove('bno:silver_nugget')
  event.get('forge:storage_blocks/silver').remove('bno:silver_block')



  event.get('forge:ingots/silver').remove('silentgems:silver_ingot')
  event.get('forge:nuggets/silver').remove('silentgems:silver_nugget')
  event.get('forge:storage_blocks/silver').remove('silentgems:silver_block')



  event.get('forge:dusts/silver').remove('pedestals:dustsilver')



  event.get('forge:ingots/lead').remove('silents_mechanisms:lead_ingot')
  event.get('forge:nuggets/lead').remove('silents_mechanisms:lead_nugget')
  event.get('forge:storage_blocks/lead').remove('silents_mechanisms:lead_block')
  event.get('forge:dusts/lead').remove('silents_mechanisms:lead_dust')



  event.get('forge:ingots/lead').remove('mekanism:ingot_lead')
  event.get('forge:nuggets/lead').remove('mekanism:nugget_lead')
  event.get('forge:storage_blocks/lead').remove('mekanism:block_lead')



  event.get('forge:nuggets/lead').remove('immersiveengineering:nugget_lead')
  event.get('forge:storage_blocks/lead').remove('immersiveengineering:storage_lead')



  event.get('forge:ingots/lead').remove('eidolon:lead_ingot')
  event.get('forge:nuggets/lead').remove('eidolon:lead_nugget')
  event.get('forge:storage_blocks/lead').remove('eidolon:lead_block')



  event.get('forge:ingots/lead').remove('bno:lead_ingot')
  event.get('forge:nuggets/lead').remove('bno:lead_nugget')
  event.get('forge:storage_blocks/lead').remove('bno:lead_block')



  event.get('forge:dusts/lead').remove('pedestals:dustlead')



  event.get('forge:nuggets/tin').remove('silents_mechanisms:tin_nugget')
  event.get('forge:storage_blocks/tin').remove('silents_mechanisms:tin_block')



  event.get('forge:ingots/tin').remove('mekanism:ingot_tin')
  event.get('forge:nuggets/tin').remove('mekanism:nugget_tin')
  event.get('forge:storage_blocks/tin').remove('mekanism:block_tin')



  event.get('forge:ingots/tin').remove('crossroads:ingot_tin')
  event.get('forge:nuggets/tin').remove('crossroads:nugget_tin')
  event.get('forge:storage_blocks/tin').remove('crossroads:block_tin')



  event.get('forge:ingots/tin').remove('bno:tin_ingot')
  event.get('forge:nuggets/tin').remove('bno:tin_nugget')
  event.get('forge:storage_blocks/tin').remove('bno:tin_block')



  event.get('forge:ingots/nickel').remove('silents_mechanisms:nickel_ingot')
  event.get('forge:nuggets/nickel').remove('silents_mechanisms:nickel_nugget')
  event.get('forge:storage_blocks/nickel').remove('silents_mechanisms:nickel_block')



  event.get('forge:nuggets/nickel').remove('immersiveengineering:nugget_nickel')
  event.get('forge:storage_blocks/nickel').remove('immersiveengineering:storage_nickel')



  event.get('forge:ingots/nickel').remove('bno:nickel_ingot')
  event.get('forge:nuggets/nickel').remove('bno:nickel_nugget')
  event.get('forge:storage_blocks/nickel').remove('bno:nickel_block')



  event.get('forge:ingots/aluminum').remove('immersiveengineering:ingot_aluminum')
  event.get('forge:nuggets/aluminum').remove('immersiveengineering:nugget_aluminum')
  event.get('forge:storage_blocks/aluminum').remove('immersiveengineering:storage_aluminum')



  event.get('forge:ingots/aluminum').remove('tmechworks:aluminum_ingot')
  event.get('forge:nuggets/aluminum').remove('tmechworks:aluminum_nugget')
  event.get('forge:storage_blocks/aluminum').remove('tmechworks:aluminum_block')



  event.get('forge:ingots/aluminum').remove('bno:aluminum_ingot')
  event.get('forge:nuggets/aluminum').remove('bno:aluminum_nugget')
  event.get('forge:storage_blocks/aluminum').remove('bno:aluminum_block')



  event.get('forge:ingots/zinc').remove('create:zinc_ingot')
  event.get('forge:storage_blocks/zinc').remove('create:zinc_block')



  event.get('forge:ingots/bronze').remove('mekanism:ingot_bronze')
  event.get('forge:storage_blocks/bronze').remove('mekanism:block_bronze')
  event.get('forge:dusts/bronze').remove('mekanism:dust_bronze')



  event.get('forge:nuggets/bronze').remove('silents_mechanisms:bronze_nugget')
  event.get('forge:storage_blocks/bronze').remove('silents_mechanisms:bronze_block')



  event.get('forge:ingots/bronze').remove('crossroads:ingot_bronze')
  event.get('forge:nuggets/bronze').remove('crossroads:nugget_bronze')
  event.get('forge:storage_blocks/bronze').remove('crossroads:block_bronze')



  event.get('forge:ingots/uranium').remove('mekanism:ingot_uranium')
  event.get('forge:storage_blocks/uranium').remove('mekanism:block_uranium')
  event.get('forge:dusts/uranium').remove('mekanism:dust_uranium')



  event.get('forge:ingots/uranium').remove('immersiveengineering:ingot_uranium')
  event.get('forge:storage_blocks/uranium').remove('immersiveengineering:storage_uranium')
  event.get('forge:dusts/uranium').remove('immersiveengineering:dust_uranium')



  event.get('forge:ingots/uranium').remove('bno:uranium_ingot')
  event.get('forge:storage_blocks/uranium').remove('bno:uranium_block')



  event.get('forge:dusts/uranium').remove('pedestals:dusturanium')


  event.get('forge:ingots/silver').remove('mysticalworld:silver_ingot')
  event.get('forge:nuggets/silver').remove('mysticalworld:silver_nugget')
  event.get('forge:storage_blocks/silver').remove('mysticalworld:silver_block')
  event.get('forge:dusts/silver').remove('mysticalworld:silver_dust')
  event.get('forge:ores/silver').remove('mysticalworld:silver_ore')

  event.get('forge:ingots/copper').remove('mysticalworld:copper_ingot')
  event.get('forge:nuggets/copper').remove('mysticalworld:copper_nugget')
  event.get('forge:storage_blocks/copper').remove('mysticalworld:copper_block')
  event.get('forge:dusts/copper').remove('mysticalworld:copper_dust')
  event.get('forge:ores/copper').remove('mysticalworld:copper_ore')

  event.get('forge:ingots/lead').remove('mysticalworld:lead_ingot')
  event.get('forge:nuggets/lead').remove('mysticalworld:lead_nugget')
  event.get('forge:storage_blocks/lead').remove('mysticalworld:lead_block')
  event.get('forge:dusts/lead').remove('mysticalworld:lead_dust')
  event.get('forge:ores/lead').remove('mysticalworld:lead_ore')

  event.get('forge:ingots/tin').remove('mysticalworld:tin_ingot')
  event.get('forge:nuggets/tin').remove('mysticalworld:tin_nugget')
  event.get('forge:storage_blocks/tin').remove('mysticalworld:tin_block')
  event.get('forge:dusts/tin').remove('mysticalworld:tin_dust')
  event.get('forge:ores/tin').remove('mysticalworld:tin_ore')

  event.get('forge:dusts/tin').remove('mysticalworld:gold_dust')
  event.get('forge:dusts/tin').remove('mysticalworld:iron_dust')

  event.get('forge:gems').remove('mysticalworld:amethyst')
  event.get('forge:gems/amethyst').remove('mysticalworld:amethyst')
  event.get('silentgems:gems').remove('mysticalworld:amethyst')
  event.get('silentgems:gems/classic').remove('mysticalworld:amethyst')

  event.get('mysticalworld:gems').add('silentgems:amethyst')
  event.get('mysticalworld:gems').add('iceandfire:amythest_gem')
  event.get('forge:ores/amethyst').remove('mysticalworld:amethyst_ore')

  event.get('forge:ingots/uranium').remove('biggerreactors:yellorium_ingot')
  event.get('forge:dusts/uranium').remove('biggerreactors:yellorium_dust')
  event.get('forge:storage_blocks/uranium').remove('biggerreactors:yellorium_block')
  event.get('forge:ores/uranium').remove('biggerreactors:yellorite_ore')

  event.get('forge:ores/yellorite').add('biggerreactors:yellorite_ore')

});
